package com.sf.ioc.service.impl;


import com.sf.ioc.service.ProductService;

/**
 * @author WanJl
 * @version 1.0
 * @title ProductServiceImpl
 * @description
 * @create 2025/11/23
 */
public class ProductServiceImpl implements ProductService {
    @Override
    public void print() {
        System.out.println("实例工厂创建bean....");
    }
}
